ruby-asciidoctor-plantuml 0.0.10-1 source package in Ubuntu

Changelog

ruby-asciidoctor-plantuml (0.0.10-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.0.10
  * debp14 states we should use debian/master for master branch
  * d/control:
    * bump standards to 4.4.1
    * add missing Rules-Requires-Root field
  * Add upstream/metadata file for dep12 compatibility

 -- Joseph Herlant <email address hidden>  Sun, 15 Dec 2019 18:30:44 -0800

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2019-12-16
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-12-16 universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-asciidoctor-plantuml_0.0.10-1.dsc 2.2 KiB 48d089a9838928d558bc1c34c899f1bc1c8e9429913d8e309fe54d94e5a84344
ruby-asciidoctor-plantuml_0.0.10.orig.tar.gz 3.9 KiB 0974fd24188b70b4399d9c134f6faf2077cf394086d4dbac9b73c85a241438de
ruby-asciidoctor-plantuml_0.0.10-1.debian.tar.xz 2.5 KiB 7b9415242c4a1485d11070941112966ee51b90d9de0280473d120ec2b54f9ec3

Available diffs

No changes file available.

Binary packages built by this source

ruby-asciidoctor-plantuml: extension for Asciidoctor to enable support for PlantUML diagrams

 This package provides asciidoctor-plantuml gem which is an extension for the
 asciidoctor gem that enables users to add PlantUML diagrams to their asciidoc
 documents.